# $dcc.localNick

Returns the local nickname associated to the specified DCC

Syntax

    $dcc.localNick
    $dcc.localNick(<dcc_id>)

Description
Returns the local nickname associated to the specified DCC. If <dcc_id> is omitted then the DCC Session associated to the current window is assumed. If <dcc_id> is not a valid DCC session identifier (or it is omitted and the current window has no associated DCC session) then this function prints a warning and returns an empty sting. See the dcc module documentation for more informations.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by kris at Sat Jan 12 10:55:49 2008